.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c795.component_ContentDisplay_Content {
 } #c834.component_ContentDisplay_Content {
 } #c835.component_ContentDisplay_Content {
 } #c887.component_ContentDisplay_Content {
 } #c891.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c886.component_Layout_Table {
margin: 0px; padding: 0px;  } #c886 .ltc
{
vertical-align:middle; } #c888.component_Layout_Table {
margin: 0px; padding: 0px;  } #c888 .ltc
{
vertical-align:middle; }
#c888
{
margin-top:40px!important;
} 
